Unique ticket code. It must have at least 6 characters.
Get participant by ticket code
Retrieves participant and ticket information using the ticket code.
This is a public route: it does not need x-api-key or x-api-secret. Anyone who has the ticket code gets the name of the participant, the ticket and its QR code link.
Path parameters
codestringrequired
Responses
200Participant successfully retrieved.
Participant successfully retrieved.
Content typeapplication/jsonobject
statusCodeintegerdataobjectShow child attributesHide child attributes
participantobjectShow child attributesHide child attributes
idstring · uuidnamestringticketobjectShow child attributesHide child attributes
idstring · uuidcodestringstatusstringqrCodeLinkstringvaluePaidInCentsintegereventobjectShow child attributesHide child attributes
namestringcoverPictureobjectShow child attributesHide child attributes
namestringpathstringurlstringisPublicbooleanextensionstring
inPersonSettingsobjectShow child attributesHide child attributes
localNamestringcoordinatesobjectShow child attributesHide child attributes
latitudenumberlongitudenumberaltitudenumberaccuracynumbertimestampstring · date-time
addressobjectShow child attributesHide child attributes
zipCodestringstreetstringnumberstringcomplementstringneighborhoodstringcitystringstatestring
supportobjectShow child attributesHide child attributes
namestringemailstring
batchobjectShow child attributesHide child attributes
namestringvalueInCentsintegerzoneobjectShow child attributesHide child attributes
namestringdaysarray of objectsShow child attributesHide child attributes
idstringstartsAtstring · date-timeendsAtstring · date-time
400If the provided parameter is invalid, the API will return the following error response:
If the provided parameter is invalid, the API will return the following error response:
Content typeapplication/jsonobject
messagestringInvalid param: []
errorstringBad Request
statusCodeinteger400
errorCodestringCode that identifies the error. Present only on some errors.
500If an unexpected condition occurs and the server cannot process the request, the API will return the following error response. This response has no error field.
If an unexpected condition occurs and the server cannot process the request, the API will return the following error response. This response has no error field.
Content typeapplication/jsonobject
statusCodeintegerHTTP status code.
messagestringExplanation of the error.